IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[etc_1]') AND type = 'U')
CREATE TABLE [dbo].[etc_1]
(
    [etc_id] int NOT NULL IDENTITY(1, 1),
    [etc_caption] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [etc_readonly] varchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [etc_source] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
)